List all onboardings for a business
get/businesses/{fp_bid}/onboardings
External ID
Request
Path parameters
fp_bid·string
Query parameters
page·optional integer
page_size·optional integer
Response
data·array of objects
external_id·optional string
The
onboarding_external_id provided when the onboarding session token was createdid·string
A unique identitifer for the onboarding
playbook_key·string
status·string
The status of the onboarding
Allowed values:
passfailincompletependingnoneerrortimestamp·string
The timestamp of onboarding creation
meta·object
GET /businesses/{fp_bid}/onboardings
Response example
{
"data": [
{
"external_id": "0cece047-151f-4ac4-9782-dc27691fd766",
"id": "ob_SRFT2a1mN7DAWJ0VPXkiqK",
"playbook_key": "pb_live_fZvYlX3JpanlQ3MAwE45g0",
"status": "pass",
"timestamp": "2022-01-04T12:00-07:00"
},
{
"external_id": "0cece047-151f-4ac4-9782-dc27691fd766",
"id": "ob_SRFT2a1mN7DAWJ0VPXkiqK",
"playbook_key": "pb_live_fZvYlX3JpanlQ3MAwE45g0",
"status": "pass",
"timestamp": "2022-01-04T12:00-07:00"
}
],
"meta": {
"next_page": 2
}
}